/*
 Theme Name:   AwesomeMath
 Theme URI:    https://www.awesomemath.org
 Description:  Enfold Child Theme
 Author:       Brant Hoving
 Author URI:
 Template:     enfold
 Version:      1.0.0
 Tags:
 Text Domain:  enfold-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* Admin CSS */
.widefat.pre-orders .column-order_date { width: 175px!important; }

/* AM Colors CSS */
.am-orange { color:#e36c10!important; }
.am-yellow { color:#efc428!important; }
.am-white { color:#ffffff!important; }
.am-yellow-bg { background-color:#ffff6f!important; }
.am-grey-bg { background-color:#eaeaea!important; }
.am-purple { color: #800080; }
.am-red { color: #d62828; }
.am-blue { color: #003049; }

/* Header/Logo CSS */
.logo img { display: none; }
.logo { background: url('https://www.awesomemath.org/wp-images/web/logo/2016_logo_enfold_banner_flattened.svg') no-repeat; width: 410px;}

/* Menu CSS */
#header_main_alternate { background-color: #222; }
#header ul.menu .avia-menu-text { color: #FFF; font-size: 0.85rem !important; font-weight: 400 !important; }
#header ul.sub-menu .avia-menu-text { color: #666; font-size: 0.85rem !important; font-weight: 400 !important; }
#header .mega_menu_title { font-size: 16px; font-weight: 400; text-decoration: underline; color: #e36c10; }
.html_header_top.html_bottom_nav_header .main_menu>div,
.html_header_top.html_bottom_nav_header .main_menu ul:first-child { width: 100%; height: 40px!important; }
.html_header_top .av_bottom_nav_header .main_menu ul:first-child > li a { height: 40px!important; line-height: 40px!important; }
#top #header .avia_mega_div > .sub-menu > li > ul > li a { height: auto!important; line-height: 23px!important; }
#top .main_menu .menu li ul, #top .main_menu .menu li ul a { width: 250px; }
#top .av-main-nav ul a { padding: 6px 12px; height: auto!important; line-height: 23px!important; }

/* Submenu CSS */
#menu-item-32020 { width: 250px !important; }
#menu-item-32020 .avia-bullet { display:none; }
#menu-item-32020 .avia-menu-text { font-weight: 600 !important; margin-left: -10px!important; }
#menu-item-37156 .avia-bullet { display:none; }
#menu-item-37156 .avia-menu-text { margin-left: -11px; }
#menu-item-37156 .am-submenu-heading { font-weight: 500; }
#menu-item-37156 a { cursor: text; }
#menu-item-37157 a { cursor: text; }
#menu-item-5616 a span.avia-menu-text { color:#e36c10!important; }

/* Banner CSS */
.simple-banner .simple-banner-text { color: #ffffff!important; font-size: 16px!important; font-weight: 600!important; padding: 4px 10px!important; }
@media only screen and (max-width: 641px) {
    .simple-banner .simple-banner-text { color: #ffffff!important; font-size: 12px!important; font-weight: 600!important; padding: 6px 10px!important; }
}
.page-id-17850 .simple-banner, .page-id-17874 .simple-banner, .page-id-17955 .simple-banner, .page-id-18311 .simple-banner,
.page-id-18063 .simple-banner, .page-id-48650 .simple-banner, .page-id-49102 .simple-banner, .page-id-24027 .simple-banner,
.page-id-24064 .simple-banner {display: none;}

/* Layerslider CSS */
.ls-overflow-visible { overflow: hidden !important; }

/* Sidebar CSS */
.inner_sidebar { margin-left: 30px!important; }
.sidebar .widget:first-child { padding-top: 40px; }
.widget { padding: 15px 0 7px 0; }
div .widget_nav_menu { padding-bottom: 0px; }
.widgetmenu { margin-bottom: 0px!important }
.widget_nav_menu a { padding: 4px 0px 4px 0; }
.widget_nav_menu ul:first-child>.current-menu-item>a, .widget_nav_menu ul:first-child>.current_page_item>a { padding: 4px 7px 4px 0; }
.widget .widget_table { margin: 10px 0!important; }
.sidebar #advanced_text-4.widget { padding: 40px 0 40px 0; }
.sidebar #advanced_text-27.widget, .sidebar #advanced_text-26.widget, .sidebar #advanced_text-28.widget, .sidebar #advanced_text-31, .sidebar #advanced_text-38 { padding: 30px 0 20px 0px;    }
.main_color .sidebar .current_page_item>a, .main_color .sidebar .current-menu-item>a { color: #e36c10; font-weight:400; }
.main_color .sidebar .menu-item>a:hover { color: #222; font-weight:400; }
.widgettitle { font-size: .92em; letter-spacing:0.7px;}
.sidebar .widget_nav_menu ul:first-child>.current-menu-item, .sidebar .widget_nav_menu ul:first-child>.current_page_item, .sidebar .widget_nav_menu ul:first-child>.current-menu-ancestor { margin-bottom: 0px; }
#advanced_text-26 {margin-top:-25px;}
.widgettitle.amsp-news { margin-left:-21px!important; font-size: 18px; font-weight: 700; }
.amsp-news-content {
    background:  url("/wp-images/web/popup/popup_background_bottom_right.png") right bottom no-repeat;
    background-color: #ffffff;
    background-size: auto 40px;
    padding: 8px; border: solid 1px #efefef; margin-left: -31px; margin-top: 10px;
}
.widgettitle.amsp-news.no-indent { margin-left:0px!important;}
.amsp-news-content.no-indent {margin-left: 0px!important; }

/* Footer CSS */
#footer { padding: 15px 0 15px 0; }
#footer .widget { margin: 0px 0 30px 0; }
#footer .widgettitle { font-size: 15px; }
#footer .textwidget, #footer .AdvancedText { font-size: 13px; }
#socket { max-height: 54px; }

/* AM Custom CSS */
.justvar-half-spacer { height: .5rem !important; } /* [justvar code="half-spacer"] */
.justvar-spacer { height: 2rem !important; } /* [justvar code="spacer"] */
.am-margin-top-20 { margin-top: 20px!important; }
.am-margin-top-30 { margin-top: 30px!important; }
.am-margin-bottom-20 { margin-bottom: 20px!important; }
.am-margin-bottom-30 { margin-bottom: 30px!important; }
.am-hidden { display:none!important; }
.am-underline {text-decoration: underline!important;}
.am-bold {font-weight: bold!important;}
.am-link, .am-link a { color:#e36c10!important; text-decoration: underline!important;}
.am-noupper { text-transform: initial!important;}
.am-justify { text-align: justify!important; }
.am-highlight { color:#e36c10!important;}
.am-highlighter { background-color:#fffa54!important; padding: 1px 2px;} /* ffedae ffff96*/
.am-attention { text-transform: uppercase; font-weight: bold; color: #d62828!important; }
.am-attention-lower { font-weight: bold; color: #d62828!important; }
.am-uppercase { text-transform: uppercase!important; }
.am-italic { font-style: italic;}
.am-ubi {font-weight: bold!important; font-style: italic; text-decoration: underline!important;}
.am-section-title { color: #e36c10 !important; font-size: 28px; font-weight: 500; line-height: 36px; padding-bottom: 10px; border-bottom: 1px solid #ddd; margin-bottom: 15px; }
.am-section-title.smaller { font-size: 27px; }
.am-section-title.am-extra-padding { margin-bottom: 25px; }
.am-section-title.am-no-underline { border-bottom: none; padding-bottom: 0px;  }
.am-section-title-sub { color: #222; font-size: 21px; font-weight: 500; line-height: 30px; }
.am-section-title-sub2 { color: #222; font-size: 20px; font-weight: 500; line-height: 30px; }
.am-section-title-sub3 { color: #e36c10; font-size: 16px; font-weight: bold; text-transform: uppercase; line-height: 30px; }
.am-faq-question { color: #222 !important; font-size: 18px; font-weight: 400; margin: 5px 0; letter-spacing: .5px;}
.am-faq-answer { color: #666 !important; font-size: 13px; font-weight: 400; background: #ffffff; padding: 10px 15px; margin-bottom: 20px; margin-left: -10px; letter-spacing: .5px;}
.am-faculty-title { color: #222 !important; font-size: 20px; font-weight: 400; line-height: 30px; }
.am-faculty-subtitle { color: #e36c10 !important; font-size: 15px; font-weight: 400; line-height: 30px; font-style: italic; }
.mr-book-title { font-size: 13px; font-weight: 500; }
.am-timezone { font-size: 12px; padding-left: 3px; color: #e36b10;}



.am-p-heading { color: #e36c10 !important; font-size: 24px; font-weight: 500; line-height: 36px; margin:0px; }
.am-p-heading-sub { color: #222 !important; font-size: 18px; font-weight: 500; line-height: 36px; margin:0px; text-decoration: underline }
.am-students-iconlist .iconbox .iconbox_content p:last-child { text-align: justify; }
.am-menu-sub0, .am-menu-sub0 a, .main_color .sidebar a { font-size: 13.5px; margin-left: 0px; }
.am-menu-sub1, .am-menu-sub1 a { font-size: 13.5px; margin-left: 10px; }
.am-menu-sub2, .am-menu-sub2 a { font-size: 13.5px; margin-left: 20px; }
.am-menu-divider { border-top:solid 1px #666; margin-top:1px; padding-top:3px; }
.am-menu-divider.current-menu-item { border-top:solid 0px #666; margin-top:1px; padding-top:3px; }
.am-callout-text { color: #222 !important; font-size: 17px; font-weight: 400; line-height: 30px; }
.am-register-text { padding: 10px 0 7px; font-size: 13px; text-transform: uppercase; color: #333; font-weight: 500; }
#top .academy-info { font-size: 15px; border-style: solid; border-width: 1px; margin: 0 0 20px 0; padding: 19px; background-color: #FFF; }
.am-woo-checkout-header { width: 100%; padding-bottom: 5px !important; }
.am-woo-checkout-desc { font-size: 13px; margin: 0 0 30px 0; }
tr.ama-row { background-color: #FFF!important; color: #666!important; }
.ama-desc-list li {padding:0px;}
.am-schedule-heading { font-size: 19px; margin-bottom: 7px; color: #333; }
.am-iconbox-text-sm { height:40px; }
.am-iconbox-text-md { height:60px; }
.am-iconbox-text-lg { height:80px; }
.am-2-column-section { background: #fff; padding: 15px; border: 1px #e1e1e1 solid; margin-bottom: 15px; height: 470px; }

/* AM Avia CSS */
.avia-icon-list li { margin: 0; padding: 0 0 5px 0; }
.avia-icon-list-container { margin: 30px 0 0 0; }
.avia-desc-col.amsp-staff-desc-col { color: #e36c10!important; background-color: #f7f7f7!important; width: 175px;}
.avia-testimonial-meta { margin-left: 10px; }
.avia-testimonial-name { color: #e36c10!important; font-style: italic; font-size: 14px!important; font-weight: 400; padding-left: 3px!important; }
.avia-testimonial-subtitle { line-height:28px; font-style:italic; }




/* Tables CSS */
.avia-desc-col { color: #666666 !important; background-color: #f7f7f7!important;}
.avia-data-table.online-dates-table td { padding: 8px; }
.avia-data-table.online-dates-table.avia-table-2 td { font-size: 13px; }
.avia-data-table.online-dates-table .avia-heading-row th:first-child {  width:190px; } /* Online Dates */
.avia-data-table.online-price-table .avia-heading-row th:nth-child(1) { width:32%; } /* Online Prices */
.avia-data-table.online-price-table .avia-heading-row th:nth-child(2) { width:28%; } /* Online Prices */
.avia-data-table.online-price-table tr:nth-child(even)  { background-color: #fff!important; } /* Online Prices */
.avia-data-table.online-price-table td  { color: #666!important; } /* Online Prices */
.avia-data-table.avia-table-1.amsp-course-structure-table th:nth-child(1)  { width:137px; }
.avia-data-table.avia-table-1.amsp-course-structure-table .avia-desc-col  {text-align: left; padding: 5px; }
.avia-data-table.avia-table-1.am-online-curr-sched td { color: #333!important; }
.avia-data-table.xyz-shipping-rates td { padding: 5px 12px; }




/* General CSS */
.content { padding-top: 25px; }
.sidebar { padding-top: 0px !important; }
.main_color strong { color:#444444; }
body .column-top-margin { margin-top: 10px;}
hr { margin: 10px 0 10px;}
#top .post-entry-type-page:not(.post-entry-53495) { min-height: 250px; }
.team-member-name { margin-top: 7px; font-size: 16.1px; }
.team-member-job-title { margin-top: -7px; font-size: 13px; }
.new-special-heading h3 { font-size: 20px; font-weight: 400; }
#top label { font-weight: 500; font-size: 14px; }
input[type="submit"], #submit, .button { font-size: 14px; font-family: "Open Sans", HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif; }
.avia-heading-row {background-color: #666 !important; color: #FFF;}
td, th { font-size: 14px; }
.js_active .tab { font-size: 15px; }
.js_active .active_tab { font-weight: 500; }
.iconbox_content_title a { font-weight: 400 !important; }
.togglecontainer { margin: 0px 0; }
div .avia-table { margin: 15px 0; }
th.avia-highlight-col { border: 1px solid #FFF !important; }
.avia-testimonial-wrapper { margin: 0px 0 30px 0; }
.av_promobox { margin: 20px 0; padding: 5px 30px; }
#top .image-overlay-inside, #top .image-overlay.overlay-type-extern { display: none; }
#top .image-overlay { visibility: hidden; }
.main_color .tabcontainer.top_tab .tab:not(.active_tab){ color: #e36c10;  text-decoration: underline; background-color: #eeeeee; }
.main_color .tabcontainer.sidebar_tab_left .tab:not(.active_tab){ color: #e36c10;  text-decoration: underline; background-color: #eeeeee; }
p + h1, p + h2, p + h3, p + h4, p + h5, p + h6{ margin-top: 15px; }

/* Forms CSS */
#top .avia_ajax_form .text_input, #top .avia_ajax_form .select, #top .avia_ajax_form .text_area { padding: 11px; }
#top #searchsubmit, .ajax_load { height: 42px; }
#top div form .form-row input.input-text, #top div #content .form-row input.input-text, #top div form .form-row textarea, #top div #content .form-row textarea, .select2-chosen { font-size: 14px; font-family: "Open Sans", HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif; }
.gform_wrapper{ display: block !important; margin: 1em 0 !important;}
#top .gform_wrapper ul li.gfield.gsection.am-no-top-margin { margin-top: 0px!important; }

/* Specific Pages CSS */
.page-id-50464 h3 { font-size: 17px; }
.page-id-50464 h4 { color: #e36b10; font-size: 15px; }
.page-id-2445 .avia-data-table { margin-top: 0px; } /* AMSP Daily Schedule */
.page-id-2445 .avia-data-table td { padding: 6px 12px; } /* AMSP Daily Schedule */
.page-id-2495 .avia-data-table .avia-heading-row th:last-child { width:20%; text-align: center; } /* AMY Tuition */
.page-id-2373 .avia-data-table.avia-table-1 .avia-heading-row th:first-child { width:20%; } /* AMY Overview */
.page-id-2373 .avia-data-table.avia-table-1 .avia-heading-row th:last-child { width:40%; } /* AMY Overview */
.page-id-2373 .avia-data-table.avia-table-2 .avia-heading-row th:first-child { width:20%; } /* AMY Overview */
.page-id-2373 .avia-data-table.avia-table-2 .avia-heading-row th:last-child { width:40%; } /* AMY Overview */
.page-id-2724 .avia-data-table .avia-desc-col { text-align: left; } /* AMSP Refrences */
.page-id-2735 .avia-data-table .avia-desc-col { text-align: left; } /* AMSP Parent Statement */
.page-id-2735 .toggler { color: #e36c10!important; font-style:normal; font-size: 16px; } /* AMSP Parent Statement */

.page-id-2334 .iconbox_top .iconbox_icon { font-size: 40px; line-height: 40px; min-width: 40px; min-height: 40px; top: -40px; left: 48%; } /* AMSP Application Steps */
.page-id-2334 #steps-new-student, .page-id-2334 #steps-ret-student, .page-id-2334 #steps-res-student { display:none; } /* AMSP Application Steps */
.page-id-2334 .amsp-apply-steps { border: solid 1px #e1e1e1; background-color: #fff; padding: 10px 20px 30px; } /* AMSP Application Steps */
.page-id-2334 .amsp-apply-steps a { text-decoration: underline; } /* AMSP Application Steps */
.page-id-2334 .step-heading { text-align: left; padding: 5px 0 0 0; margin: 15px 0px; font-size: 19px; color: #555; font-weight: 400; } /* AMSP Application Steps */
.page-id-2334 .step-heading .step-orange { color: #e36c10; text-decoration: none; } /* AMSP Application Steps */
.page-id-2334 .step-heading .step-underline { text-decoration: underline; } /* AMSP Application Steps */

.page-id-5731 .avia-data-table.avia-table-1 .avia-heading-row th:first-child { width:155px; } /* AMSP Travel */
.page-id-13401 .tab_titles .tab  { font-size: 17px; font-style:italic; } /* AMSP Application Overview */
.page-id-13401 .tab_titles .tab.active_tab  { color: #e36c10!important; font-style:normal; } /* AMSP Application Overview */
.page-id-5489 .avia-data-table.avia-table-1 .avia-heading-row th:first-child { width:275px; } /* AMSP Location & Dates */
.page-id-5489 .avia-data-table.avia-table-2 .avia-heading-row th:first-child { width:200px; } /* AMSP Location & Dates */

.page-id-5256 .avia-data-table .avia-heading-row th { font-size:13px; } /* AMSP Tuition */
.page-id-6187 .avia-data-table .avia-heading-row th:first-child { width:45%; } /* Staff Registration Checklist */
.page-id-6187 .avia-data-table .avia-heading-row th { width:23%; } /* Staff Registration Checklist */
.page-id-6187 .avia-data-table { margin: 15px 0 0 0; } */ /* Staff Registration Checklist */
.page-id-2508 .entry-content-wrapper li { padding: 8px 0; } /* What is AwesomeMath - Student */
.page-id-13420 .sidebar_tab .tab_titles { width: 25%; } /* Level 4 Research */
.page-id-13420 .avia-table-1 .avia-heading-row th:first-child { width:40%; } /* Level 4 Research */
.page-id-6742 .avia-data-table.online-dates-table .avia-heading-row th:first-child { width:190px; } /* Test Page */
.page-id-6742 .avia-data-table.online-dates-table td { padding: 8px; font-size: 13px; } /* Test Page */
.page-id-13756 .tab_titles .tab { padding: 12px 12px 14px 12px!important; } /* Academy Classes */
.page-id-2334 .iconbox .iconbox_content .iconbox_content_title { margin: 0 0 8px 0; } /* Apply Now */
.page-id-2334 .iconbox_top .iconbox_content { padding: 45px 15px 30px 15px; }


/* Popup CSS */
.white-popup { position: relative; background: #666; padding: 0px; width: auto; max-width: 80%; margin: 20px auto; }
.open-popup-link:hover, .open-popup-link:focus, .amy-other-link:hover { color: #333!important; text-decoration:none; }
.open-popup-link, .amy-other-link { color: #e36c10!important; font-size: 16px; font-weight: 400;  }
.mfp-close-btn-in .mfp-close { color: #a2a2a2; }

.inst-bio-popup { position: relative; background: #fff; padding: 30px; width: auto; max-width: 60%; margin: 20px auto; }
.open-bio-popup-link { color: #e36c10!important; text-decoration: underline!important; }

.amsp-travel-popup { position: relative; background: #fff; padding: 30px; width: auto; max-width: 60%; margin: 20px auto; }
.open-amsp-popup-link { color: #e36c10!important; text-decoration: underline!important; }

.amsp-tuition-info-popup { position: relative; background: #fff; padding: 30px; width: 510px; margin: 20px auto; }
.open-tuition-info-popup-link { color: #e36c10!important; text-decoration: underline!important; }


/* jQuery UI CSS */
.ui-dialog .ui-dialog-title, .ui-dialog .ui-dialog-content, .ui-dialog .ui-button-text { font-family: "Open Sans", Arial, sans-serif; }
.ui-dialog .ui-dialog-buttonpane button { margin: .3em .4em .0em 0; }

/* Announcement Box */
.am-announcement-title { background-color: #EAEAEA; border: solid 1px #CCC; margin-left: -25px; padding: 7px; }


/* Woocommerce Inventory for Academy */
div.product p.stock { font-size: 1.30em !important; padding: 2px 0 0 0; }
#top.postid-12953 div.product p.stock { font-size: 0.95em !important; padding: 2px 0 0 0; }

.ama-heading {padding-top: 0px!important;}
.ama-heading {padding-top: 0px!important;}
.ama_textarea .input-text { height: 80px !important; }

/* Woocommerce Variations Form for Academy */
#top.woocommerce-page table.variations select { width: 50%!important; }
.single_variation_wrap { margin-right:50px; }
.am-woo-variation-form-header { text-transform:uppercase; font-size:20px; font-weight:400!important; }
.am-woo-variation-form { float: left; width: 100%; padding-bottom: 30px; }
/* .woocommerce-variation.single_variation { display:none!important; } */
p.stock.in-stock { margin-top:0px; }
.am-woo-variation-form .form-row { margin:0px!important; }
.am-woo-variation-form-desc { font-size:13px; font-style:italic; color:#888;  }
.variations_form .quantity { display:none!important; }
dl.variation p { font-weight: normal; }
div.single_variation_wrap p.stock.in-stock { margin-bottom: 24px!important; display:none;}
hr.am-woo-variation-form-header { margin-bottom:0px; }
.woocommerce-input-wrapper select { height: 36px; }
div.woocommerce-variation-add-to-cart-disabled .am-woo-variation-form-header {display: none!important;}
div.woocommerce-variation-add-to-cart-disabled .am-woo-variation-form {display: none!important;}
div.woocommerce-variation-add-to-cart-disabled button {display: none!important;}

/* Woocommerce Non-variations Form for Academy */
form.cart .am-woo-variation-form-header { text-transform:uppercase; font-size:20px; font-weight:400!important; width:80%; padding-top: 10px; }
form.cart .am-woo-variation-form { width:80%; margin-right: 20%;}
form.cart .variations_form .quantity { display:none!important; }

/* Woocommerce CSS */
.am-book-desc-heading {color: #444; font-size: 18px; margin-bottom: 5px; text-transform: uppercase; font-weight: 600; text-decoration: underline;}
.am-book-desc { color: #444; }
ul.am-book-desc { list-style-type: none!important; }
ul.am-book-desc > li { text-indent: -5px; }
ul.am-book-desc > li:before {content: "-  "; text-indent: -5px; }
.tagged_as { display:none!important; }

.woocommerce-page .button { font-size: 14px!important;  padding:10px;}
.products .product h3 {height: 60px; }
.woocommerce-billing-fields h3, .woocommerce-additional-fields h3, #ama_checkout_field h3, #amy_checkout_field h3 { margin-bottom:10px!important; padding-bottom:1px!important; border-bottom: 1px solid #ccc!important; }
.woocommerce-additional-fields textarea::placeholder { font-size:13px; color:#999; }
#top div.woocommerce-error,
#top div.woocommerce-message,
#top div.woocommerce-info {margin:0px 0px 35px 0px; padding:25px;background-repeat:no-repeat;background-position:10px center; overflow: hidden; position: relative; border-radius:2px;}

#top div.woocommerce-message { background-color: #eee; color: #497d00; border: 0px; font-size: 14px; line-height: 34px; }
#top div.woocommerce-message a { color: #497d00; min-width: 140px; }
#top div.woocommerce-message a.button { background: #497d00; font-size: 14px !important; text-decoration: none; width: initial!important; min-width: 140px!important; }

#top div.woocommerce-error { background-color: #eee; color: #b70300; border: 0px; font-size: 16px; line-height: 34px; }
#top div.woocommerce-error a { color: #b70300; min-width: 140px; }
#top div.woocommerce-error a.button { background: #b70300; font-size: 16px !important; }

#top .inner_product_header { padding: 5px 10px 5px!important; }

#top .woocommerce-info { border-style: solid; border-width: 1px; margin: 0 0 20px 0; padding: 19px; }
#top .woocommerce-info.amy-info { margin: 0px 0px 10px 0px; background-color: #FFFF68; display:block; }
#top .avia_cart_buttons .button { font-size: 11px !important; }
h1.product_title.entry-title { font-size: 30px; font-weight:400; }
#top div.product .woocommerce-tabs ul.tabs a { font-size: 15px; font-weight:400; }
.template-shop .product_meta { font-size: 13px; }
#top .single-product-summary .price span { font-size: 26px; font-weight: 300; }
.woocommerce-billing-fields h3, .woocommerce-shipping-fields h3, #amy_checkout_field h3, #ama_checkout_field h3, #order_review_heading { font-size: 18px; font-weight: 500; color: #222; padding-top:5px; margin-left:-2px; }
.av-catalogue-title-container { font-size: 1.2em; line-height: 2.0em; }
.av-catalogue-content { font-size: 14px; }
#ama_checkout_field .description { font-style: italic; padding-left:0px; }
#customer_details { padding-bottom: 20px; }
#ama_acknowledgement { float:left; padding-bottom: 20px; }
.fake-required { color: #e36b10; font-size: 14px; padding-left: 5px; vertical-align: top; }
.col2-set .col-2 #amy_checkout_field h3, .col2-set .col-2 #ama_checkout_field h3 { padding: 2px; }
#top div td.actions .coupon .input-text { height: 36px; font-size: 14px; }
#top table.shop_table .actions .coupon .button { float:left; width: 150px; margin-left: 10px; }
#top table.shop_table .actions .button { min-width: 150px; width: 150px; }
.cart-collaterals .cart_totals a.button.alt { width: 165px; height: 35px; }
.cart-collaterals .cart_totals { width: 50%; }
.am-spots-available { display:none; }
#top.page-id-5324 .am-spots-available { color: #e36c10; font-size: 15px; display:none; }
#ama_parent2_email_field, #ama_referral_name_field{ margin-bottom: 0px !important; }
#top .single-product-main-image .image-overlay { background: rgba(255, 255, 255, 0); }
#top .single-product-main-image .image-overlay-inside, #top .single-product-main-image .image-overlay.overlay-type-extern { display: none; }
#top .single-product-main-image.alpha a { pointer-events: none; }
.ama-hide-group { display: block; }
div ul.product_list_widget li img { display: none; }
div ul.product_list_widget li a span { font-weight: 400 !important; font-size: 14px !important; }
#top div.product .woocommerce-tabs { padding: 20px 0 0 0; }
.single-product-main-image { width: 25%; }
h2.woocommerce-loop-product__title { padding-top: 5px; font-size: 1em; line-height: 1.3em; font-weight: normal; margin: 0; }
.related.products { display: none !important; }
#customer_details .form-row.form-row-first { clear: left!important; }
#top .variations td.label{ width:115px; text-align: right; padding-top: 9px; }
#top .single_variation_wrap { margin: 10px 0px 20px 125px; }
#top div .product_on_sale .inner_product_header { padding-right: 15px; }
.woocommerce-mini-cart__buttons .wc-forward {float: left;}
.woocommerce-mini-cart__buttons .wc-forward.checkout {float: right;}
#top div div.product .woocommerce-tabs ul.tabs li a { white-space: nowrap; }
.rp_wcdpd_promotion_total_saved_table_row th { white-space: nowrap; }

#top div#product-53755 div.woocommerce-variation-price {display:none!important;}


#paypal_pro-card-expiry, #paypal_pro-card-cvc {width: 175px!important; }
.processing .blockOverlay {
    background-image: url('https://www.awesomemath.org/wp-images/web/ajax-loader-dual-ring-large.gif') !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
}
abbr[title] {
  border-bottom: none !important;
  cursor: inherit !important;
  text-decoration: none !important;
}

#top form.checkout.woocommerce-checkout { margin-top: 25px; }
#top form.checkout.woocommerce-checkout h3 { text-transform:uppercase; font-size:20px; padding-bottom: 10px; font-weight:400!important; }


/* Academy Custom CSS */
.ama-enrollment-period { margin: 10px 0px!important; }
.ama-enrollment-table .avia-heading-row th:nth-child(2) { width:40%; } /* Academy Registration */
.ama-enrollment-table .avia-heading-row th:nth-child(3) { width:17%; } /* Academy Registration */
.ama-enrollment-period-table { margin: 10px 0px!important; }
.ama-fall-schedule th:first-child, .ama-spring-schedule th:first-child { width:40%; } /* Academy Schedule */
.ama-policies-table .avia-heading-row th:first-child { width:40%; } /* Academy Policies */
.ama-course-table .avia-desc-col.ama-desc-col { width: 25%;}

#advanced_text-42 {padding: 15px 15px 15px 0;}
.ama-sidebar-testimonial .avia-testimonial-meta-mini { line-height:22px!important; }
.ama-sidebar-testimonial .avia-testimonial-markup-entry-content { font-size: 13px!important; }
.ama-sidebar-testimonial .avia-testimonial-content {padding:10px;}
.ama-sidebar-testimonial .avia-slideshow-arrows a:before { background: #ffffff00;}
#top .ama-sidebar-testimonial .avia-slideshow-arrows a {
    display: block;
    text-decoration: none;
    color: #666;
    visibility: visible;
    position: absolute;
    width: 20px;
    text-align: center;
    height: 60px;
    line-height: 22px;
    font-size: 10px;
    top: 50%;
    margin: -50px -18px 0;
    z-index: 99;
    overflow: hidden;
    text-indent: -600%;
}


.page-id-12862 .avia-data-table .avia-heading-row th:first-child { width:40%; background-color: #e36b10; } /* Academy Schedule */
.page-id-12869 .avia-data-table .avia-heading-row th { font-size:13px; } /* Academy Refund */
.page-id-12869 .avia-data-table .avia-heading-row th:first-child { width:30%; } /* Academy Refund */
.page-id-12916 .avia-table-1 .avia-heading-row th:first-child { width:65%; } /* Academy Registration */
.page-id-12916 .avia-table-2 .avia-heading-row th:first-child { width:30%; background-color: #e36b10; } /* Academy Enrollment Period */
.page-id-12916 .avia-table-3 .avia-heading-row th:first-child { width:50%; background-color: #e36b10; } /* Academy Registration */
.page-id-12907 .avia-table-1 .avia-heading-row th:first-child { width:40%; background-color: #e36b10; } /* Academy Policies */

.ama-tooltip {
    position: relative;
    display: inline-block;
    /*border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
	padding-left:8px;
}
.ama-tooltip .tooltiptext {
    visibility: hidden;
    width: 400px;
    background-color: #fbfbfb!important;
    color: #222!important;
    text-align: left;
    padding: 15px!important;
    border-radius: 6px;
	font-size: 13px;
	font-weight: 400;
	margin: 0px!important;
	line-height: 17px;
    border: 2px solid #222;

    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}
.ama-tooltip:hover .tooltiptext {
    visibility: visible;
}




/* Mobile CSS */
@media only screen and (max-width: 767px) {

    .responsive .logo img { display:none!important; }
    .responsive #top #wrap_all .av-logo-container { line-height: 60px; padding-top: 10px; }
    .responsive #top .logo { height: 70px!important; }


	.responsive #top .cart_dropdown { display:none; }
	.white-popup { position: relative; background: #666; padding: 0px; width: auto; max-width: 90%; margin: 20px auto; }
	.inst-bio-popup { position: relative; background: #fff; padding: 30px; width: auto; max-width: 70%; margin: 20px auto; }
    .av_promobox.amsp-banner, .av_promobox.xyz-banner { display:none; }
    .am-2-column-section { background: #fff; padding: 15px; border: 1px #e1e1e1 solid; margin-bottom: 15px; height: 625px; }

}

/* Tablets */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .responsive .logo img { display:none!important; }
	#header_main .container, #header_main_alternate .container { padding: 0px 0px; }
}

/*
@media only screen and (max-height : 1200px) { .entry-content-wrapper { min-height: 75%; } }
@media only screen and (min-height : 1200px) { .entry-content-wrapper { min-height: 75%; } }
@media only screen and (min-height : 1250px) { .entry-content-wrapper { min-height: 75%; } }
@media only screen and (min-height : 1300px) { .entry-content-wrapper { min-height: 75%; } }
*/